Subject: Re: pro-sumti question

From: Jordan DeLong <[email-masked]>
Date: Tue, 2 Jul 2002 21:19:56 -0500

On Tue, Jul 02, 2002 at 06:52:49PM -0700, Theodore Reed wrote:
> On 2002.07.02 18:23, you wrote:
> > If I say
> >
> > le gerku cu jersi le mlatu
> > <they> cu tatpi binxo
> >
> > What can I use for <they>? I don't think "rera" or "reri" is quite
> > right... "ri .e ra" is a little bit lame, but the only thing I can
> > think of. Are there cmavo for this that I dunno about?
> 
> .i le gerku goi ko'a cu jersi le mlatu .i ko'a cu tatpi binxo

I think you might've misunderstood. I needed to refer to _both_
the gerku and the mlatu. Your example says that the gerku got
tired.

-- 
Jordan DeLong
[email-masked]